[WiseInstaller]
RuntimeVersion=2.0.2600.2
ProductFile=MagicVoice.msi
ProductCode={D715D5D3-46C7-4C87-884C-405071018D34}
ProductVersion=3.0.0.3900
ProductName=方正畅听
Remove Previous=0
AdminError=您必须具有管理员权限才可运行此安装程序。 请以管理员身份登录，然后重新运行此安装程序。
ExistError=%s 版本 %s 已经安装。 在安装 %s 版本 %s 之前，必须卸载现有版本。 是否想要卸载现有的 %s 版本？
SpaceError=没有足够的可用临时磁盘空间，无法创建临时文件。 请释放一些磁盘空间，然后重新运行此安装程序。
WiseInitPrefix=正在初始化
WiseInitSuffix=向导...
RuntimeNT=instmsiw.exe
DelayReboot=
